using KattekerCreator;
using KattekerCreator.Helper;
using McMaster.Extensions.CommandLineUtils;
using Serilog;

Log.Logger = new LoggerConfiguration().WriteTo.Console().CreateLogger();
Utils.WriteHeader();
return CommandLineApplication.Execute<Creator>(args);